Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3771

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3771
Last Modified 10 Sep 2008 09:13:25
Published 22 Aug 2008 12:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3771

Summary

Cross-site scripting (XSS) vulnerability in members.php in Pars4u Videosharing 1 allows remote attackers to inject arbitrary web script or HTML via the PageNo parameter.

Vulnerable Systems

Application

  • Pars4u Videosharing 1


References

XF - videosharing-members-xss(44581)

BID - 30779

MILW0RM - 6279


Last Updated: 27 May 2016 10:48:18